<?php

	namespace VLW\Database\Tables\Messages;

	use vlw\xEnum;

	enum Messages: string {
		use xEnum;

		const TABLE = "messages";

		case ID           = "id";
		case EMAIL        = "email";
		case MESSAGE      = "message";
		case DATE_CREATED = "date_created";
	}